{
  "defaultTitle": "",
  "transparentTitle": "auto",
  "usingComponents": {
    "header": "../../../../core/components/header/index",
    "merchant-detail-component": "../../components/merchant-map-component/merchant-detail-component/index"
  },
  "allowsBounceVertical": "YES",
  "pullRefresh": true
}